Class Index | File Index

## Classes

- _global_
- Color
- fabric
- fabric.Circle
- fabric.Element
- fabric.Line
- fabric.Object
- fabric.Point
- fabric.Polygon
- fabric.Polygon#initialize
- fabric.Rect
- fabric.Triangle

# Class fabric.Polygon#initialize

Defined in: polygon.class.js.

Class Summary
Constructor Attributes | Constructor Name and Description
--- | ---
| fabric.Polygon#initialize(points, options)

Class Detail
fabric.Polygon#initialize(points, options)

Parameters:
points
  {Array} array of points
options
  {Object} options object

Returns:
  {fabric.Point} thisArg

Documentation generated by JsDoc Toolkit 2.4.0 on Thu Oct 14 2010 14:27:05 GMT-0400 (EDT)